<?php

$lang = new HordeLocaleLang;

$lang->status_folders='Gestion des dossiers';

$lang->delete_folder_error = '<b>Erreur</b> : le dossier n\'a pas été effacé.';
$lang->unsub_folder_error = '<b>Erreur</b> : vous n\'avez pas été désabonné de ce dossier.';
$lang->create_folder_error = '<b>Erreur</b> : le nouveau dossier n\'a pas été créé.';
$lang->subscribe_folder_error = '<b>Erreur</b> : vous n\'avez pas été abonné au dossier.';
$lang->rename_folder_error = '<b>Erreur</b> : le nom du dossier n\'a pas été changé.';
$lang->none_selected = '<b>Erreur</b> : Aucun dossier n\'a été selectionné.';

$lang->folders_title = 'Dossiers';
$lang->confirm_delete = 'Effacer un dossier entraîne la perte de tous les messages qu\'il contient.  Êtes vous sûr de vouloir faire cela ?';

$lang->subscribe_label = 'Gestion de l\'abonnement aux dossiers';
$lang->rename_label = 'Renommer un dossier';
$lang->delete_label = 'Supprimer un dossier';
$lang->create_label = 'Créer un nouveau dossier';
$lang->unsub_label = 'Se désabonner d\'un dossier';

$lang->available = 'Dossiers disponibles:';
$lang->selected = 'Dossiers sélectionnés:';
$lang->add_caption = "Ajouter la selection";
$lang->remove_caption = "Retirer la selection";

$lang->unsub = 'Désabonnement';
$lang->subscribe = 'Abonnement';
$lang->rename = 'dossier d\'origine';
$lang->renameTo = 'devient :';
$lang->delete = 'Supprimer';
$lang->create = 'Créer';

$lang->unsub_button = ' se désabonner de ce dossier ';
$lang->subscribe_button = ' s\'abonner à ce dossier ';
$lang->rename_button = ' changer l\'intitulé de ce dossier ';
$lang->delete_button = ' supprimer ce dossier ';
$lang->create_button = ' créer ce dossier ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Choisissez tous';
$lang->select_none = 'Choisissez aucun';
?>
